# Copyright (c) 2010 Cisco Systems, Inc.  All rights reserved.
#
Name: Open MPI
Description: Portable high-performance MPI implementation
Version: 1.10.3
URL: http://www.open-mpi.org/
#
prefix=/usr
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=/usr/lib/openmpi
#
# Note that -lopen-pal and all the EXTRA_LIBS are only necessary when
# static linking (they're pulled in by libopen-rte.so's implicit
# dependencies), so only list these in Libs.private.
#
Libs: -L${libdir}     -Wl,-rpath -Wl,${libdir} -Wl,--enable-new-dtags -lmpi
Libs.private: -ldl -lutil -lm 
#
# It is safe to hard-wire the -I before the EXTRA_INCLUDES because it
# will either contain "openmpi" or be blank.  Hence, it'll either
# resolve to ${includedir} or ${includedir}/something.  The former is
# redundant (ick), but safe.
#
Cflags: -I${includedir} -I${includedir}/    -pthread 
